@charset "utf-8";

/*****************************************
				Container
*****************************************/
#container {
	min-height: 100%;
	_height: 100%;
}
/*****************************************
				Header
*****************************************/
#header {}
#header .inner {
	margin: 0 auto;
	width: 960px;
	height: 104px;
	position: relative;
	overflow: hidden;
}
#header .inner h1 {
	margin: 17px 0 0 0;
	width: 506px;
	height: 67px;
}
#header .inner h1 a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background: url(../img/header/h1_logo.png) 0 0 no-repeat;
}
/*****************************************
			Search Form
*****************************************/
#searchBox {
	background-color: #FFF;
	width: 402px;
	height: 39px;
	position: absolute;
	top: 18px;
	right: 0;
}
#search {
	background-color: #EEE;
	margin: 3px 0 0 3px;
	width: 396px;
	height: 33px;
}
#field_search {
	background: #FFF;
	padding: 0 5px;
	width: 350px;
	height: 33px;
	line-height: 33px;
	border: none;
}
#search .off {
	background-color: #EEE;
}
#btn_search {
	background: url(../img/parts/btn_search.png) 0 0 no-repeat;
	width: 29px;
	height: 30px;
	margin: 1px 0 0 0;
	border: none;
	text-indent: 115%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
}
/*****************************************
			Header Navi
*****************************************/
#headerNavi {
	width: 402px;
	overflow: hidden;
	position: absolute;
	top: 65px;
	right: 0;
}
#headerNavi ul {
	list-style: none;
	font-size: 78%;
}
#headerNavi ul li {
	float: left;
	_display: inline;
	margin: 0 10px 0 0;
}
#headerNavi ul li a {
	color: #676767;
	text-decoration: none;
}
#headerNavi ul li a:visited { color: #606; }
#headerNavi ul li a:hover { color: #C03; }
#headerNavi ul li a:active { color: #F00; }
#headerNavi ul li.nav01 {
	background: url(../img/parts/icon_access.png) 0 2px no-repeat;
	padding: 0 0 0 15px;
}
#headerNavi ul li.nav02 {
	background: url(../img/parts/icon_mail.png) 0 4px no-repeat;
	padding: 0 0 0 16px;
}
#headerNavi ul li.nav03 {
	background: url(../img/parts/icon_sitemap.png) 0 4px no-repeat;
	padding: 0 0 0 14px;
}
#headerNavi ul li.nav04 {
	background: url(../img/parts/icon_faq.png) 0 3px no-repeat;
	padding: 0 0 0 13px;
}
#headerNavi ul li.nav05 {
	background: url(../img/parts/icon_english.png) 0 4px no-repeat;
	padding: 0 0 0 14px;
	margin: 0 !important;
}
/*****************************************
			Global Navigation
*****************************************/
#gNav {
	margin: 0 auto;
	width: 960px;
	heifht: 54px;
	position: relative;
	z-index: 100;
}
#gNav ul {
	list-style: none;
	/zoom: 1;
}
#gNav ul:after {
	content: "";
	display: block;
	height: 0px;
	clear: both;
	line-height: 0; 
	visibility: hidden;
}
#gNav ul li {
	float: left;
	_display: inline;
	margin: 0 2px 0 0;
	position: relative;
}
#gNav ul li.nav01 { width: 192px; }
#gNav ul li.nav02,
#gNav ul li.nav03,
#gNav ul li.nav04,
#gNav ul li.nav05,
#gNav ul li.nav06 { width: 190px; }
#gNav ul li a {
	display: block;
	width: 100%;
	height: 54px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background-image: url(../img/gnav/gnav.png);
	background-repeat: no-repeat;
}
#gNav ul li.nav05 { margin: 0 !important;}
#gNav ul li.nav01 a { background-position: 0 0; }
#gNav ul li.nav02 a { background-position: -194px 0; }
#gNav ul li.nav03 a { background-position: -386px 0; }
#gNav ul li.nav04 a { background-position: -578px 0; }
#gNav ul li.nav05 a { background-position: -770px 0; }
#gNav ul li.nav01 a:hover,
#gNav ul li.nav01 a.current { background-position: 0 -54px; }
#gNav ul li.nav02 a:hover,
#gNav ul li.nav02 a.current { background-position: -194px -54px; }
#gNav ul li.nav03 a:hover,
#gNav ul li.nav03 a.current { background-position: -386px -54px; }
#gNav ul li.nav04 a:hover,
#gNav ul li.nav04 a.current { background-position: -578px -54px; }
#gNav ul li.nav05 a:hover,
#gNav ul li.nav05 a.current { background-position: -770px -54px; }
/* Drop Down */
#gNav ul li ul {
	display: none;
	margin: 0;
	padding: 2px 0;
	background: #FFF;
	position: absolute;
	top: 54px;
	left: -2px;
	box-shadow: 0 2px 2px #333;
	overflow: hidden;
	_zoom: 1;
}
#gNav ul li.nav01 ul { width: 192px;}
#gNav ul li.nav02 ul,
#gNav ul li.nav03 ul,
#gNav ul li.nav04 ul,
#gNav ul li.nav05 ul,
#gNav ul li.nav06 ul { width: 190px; }
#gNav ul li ul li {
	margin: -1px 0 0 0;
	padding: 0 2px;
	border-top: dotted 1px #FFF;
	float: none;
	_display: block;
}
#gNav ul li ul li a {
	padding: 8px 8px 8px 22px;
	display: block;
	width: auto;
	height: auto;
	background: url(../img/parts/list_arw03.png) 10px 13px no-repeat #000 !important;
	text-indent: 0;
	text-decoration: none;
	color: #FFF;
	overflow: visible;
	white-space: normal;
	line-height: 1.41;
	_zoom: 1;
}
#gNav ul li ul li a:hover {
	background: url(../img/parts/list_arw03.png) 10px 13px no-repeat #FF7010 !important;
	color: #FFF;
}
#gNav .contentsEn{
	display: block;
	font-size: 75%;
}
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	clear: both;
	overflow: hidden;
	width: 960px;
	margin: 0 auto;
	padding: 0 0 130px 0;
}
/*****************************************
			Topicpath
*****************************************/
#topicpath {
	width: 960px;
	line-height: 35px;
	margin: 14px 0;
	background: url(../img/parts/topicpath_bg.jpg) 0 0 no-repeat;
}
#topicpath ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
#topicpath ol li {
	margin: 0 0 0 5px;
	padding: 0 0 0 25px;
	color: #FFF;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	font-size: 93%;
	background: url(../img/parts/topic_arw.png) 0 0 no-repeat;
}
#topicpath ol li a {
	margin: 0 5px 0 0;
	color: #FFF;
}
#topicpath ol .first {
	background: none !important;
	padding: 0 0 0 10px !important;
}
/*****************************************
				Main 
*****************************************/
#main {
	background-color: #FFF;
	width: 934px;
	margin: 0 auto;
	padding: 0 13px 13px 13px;
	overflow: hidden;
	_zoom: 1;
}
/*****************************************
				Side
*****************************************/
#side {
	width: 220px;
	float: left;
	_display: inline;
}
/*****************************************
			Navigation Menu
*****************************************/
#navMenu {
	width: 220px;
	overflow: hidden;
	margin: 0 0 190px 0;
}
#navMenu h3 {
	background: url(../img/side/side_title.jpg) 0 0 no-repeat;
	width: 220px;
	height: 55px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#navMenu ul {
	border: 1px solid #D6DEDE;
	padding: 0;
	overflow: hidden;
	_zoom: 1;
}
#navMenu ul li {
	background: url(../img/parts/list_arw01.jpg) 12px 15px no-repeat;
	margin: -1px 0 0 0;
	padding: 8px 5px 8px 24px;
	border-top: 1px dotted #CCC;
}
#navMenu ul li a { text-decoration: none;}
/*****************************************
			Main Contents
*****************************************/
#mainContents {
	width: 700px;
	float: right;
	_display: inline;
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	margin: 0 0 25px 0;
	padding: 0 10px;
	overflow: hidden;
}
.contentsEn{
	display: block;
	font-size: 81%;
}
/*****************************************
			List Index
*****************************************/
.list_index {
}
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	background: url(../img/parts/list_arw01.jpg) 3px 7px no-repeat !important;
	margin: 0 0 5px 0 !important;
	padding: 0 5px 5px 16px !important;
	border-bottom: dotted 1px #CCC;
}
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	background: url(../img/parts/pageinfo_bg.png) 0 0 no-repeat;
	width: 960px;
	height: 48px;
	position: relative;
	overflow: hidden;
}
#pageInfo .inner {
	width: 960px;
	height: 48px;
}
#pageInfo ul {
	margin: 6px 0 0 6px;
	height: 30px;
	letter-spacing: -0.4em;
}
#pageInfo ul li {
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	font-size: 114%;
	color: #8468A0;
	margin: 0 20px 0 0;
}
#counter {
	background: url(../img/parts/info_counter.jpg) 0 0 no-repeat;
	height: 30px;
	line-height: 30px;
	display: block;
	padding-left: 93px;
}
#update {
	background: url(../img/parts/info_update.jpg) 0 0 no-repeat;
	height: 30px;
	line-height: 30px;
	display: block;
	padding-left: 93px;
}
#print a {
	background: url(../img/parts/info_print.png) 0 0 no-repeat;
	display: block;
	width: 130px;
	height: 30px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#print a:hover { background-position: 0 -30px; }
#pageTop {
	width: 180px;
	height: 30px;
	position: absolute;
	top: 6px;
	right: 6px;
}
#pageTop a {
	background: url(../img/parts/info_pagetop.png) 0 0 no-repeat;
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#pageTop a:hover { background-position: 0 -30px; }
/*****************************************
				Footer
*****************************************/
#footer {
	background: url(../img/footer/footer_bg.jpg) 0 bottom repeat-x;
	width: 100%;
	height: 130px;
	margin: -130px 0 0 0;
	clear: both;
	overflow: hidden;
}
#footer .inner {
	background: url(../img/footer/line_big.png) center 39px no-repeat;
	height: 130px;
}
#footerContents {
	width: 960px;
	height: 130px;
	position: relative;
	margin: 0 auto;
}
#footerNav {
	width: 750px;
	height: 28px;
	padding: 4px;
	border-bottom: 2px dotted #70635C;
	overflow: hidden;
	list-style: none;
	position: absolute;
	top: 60px;
	left: 0;
}
#footerNav li {
	background: url(../img/parts/list_arw01.jpg) 0 5px no-repeat;
	margin: 0 15px 0 0;
	padding: 0 0 0 10px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	font-size: 88%;
}
#footerNav li a { text-decoration: none;}
/*****************************************
			Copyright
*****************************************/
#copyright {
	width: 750px;
	height: 20px;
	padding: 5px 0;
	font-size: 81%;
	color: #70635B;
	position: absolute;
	top: 100px;
	left: 0;
}
#bnr_uni {
	background: url(../img/footer/tsukuba_uni.jpg) 0 0 no-repeat;
	width: 190px;
	height: 55px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 65px;
	right: 0;
}